<?php
 
	include('DW22000_CL.php');  
	$varible_clase = new clase();
	$tt = explode("|",$_REQUEST['t1']);
	$varible_clase->tip_not= $tt[0];
	$fec = $_REQUEST['fec'];
	$dats=explode("|",$_POST['t5']);
	include('DF20000.php');
	$varible_clase->fec_not= $f_m;
	$varible_clase->num_not= $_REQUEST['t3'];
	$varible_clase->codigo= $_REQUEST['tncli'];
	$varible_clase->mto_not= $_REQUEST['t4'];
	$varible_clase->num_noa= $dats[1];
	$varible_clase->cve_iva= $_REQUEST['t6'];
	$varible_clase->iva_des= $_REQUEST['t7'];
	$varible_clase->gen_pol= $_REQUEST['t8'];
	$varible_clase->afe_con= $_REQUEST['t9'];
	$varible_clase->ref_clt= $_REQUEST['T10'];
	$varible_clase->cli_pro= "P";
	//buscar fecha del documento
	$sqly = mysqli_query($con ,"select * from dvredocl where num_doc = '$dats[1]' and codigo = '".$_REQUEST['tncli']."'");
	$resy=mysqli_fetch_array($sqly); 
	$varible_clase->fec_doc= $resy['fec_doc'];
	//$res=$varible_clase->revisar();
	if($res=="ok"){
		echo '<h2>ESE DOCUMENTO YA TIENE UN REGISTRO</h2>';
		echo '<meta content="1; url=DW22000_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	} 
	$res=$varible_clase->agregar();
	$nr = mysqli_insert_id($con);
	$rrsf=mysqli_query($con ,"update dvtinotc set con_not = '".$_REQUEST['t3']."' where tip_not = '$tt[0]'");
?>